<?php
/*
 * for each language:
 * [0] => ISO 639-1 language code
 * [1] => WordPress locale
 * [2] => name
 * [3] => not set for ltr scripts, 'rtl' otherwise
 */
global $mltlngg_languages;
$mltlngg_languages = array(
	array( 'af', 'af', 'Afrikaans', '' ),
	array( 'ak', 'ak', 'Akan', '' ),
	array( 'sq', 'sq', 'Albanian', '' ),
	array( 'arq', 'arq', 'الدارجة الجزايرية', '' ),
	array( 'am', 'am', 'አማርኛ', '' ),
	array( 'ar', 'ar', 'العربية', 'rtl' ),
	array( 'ary', 'ary', 'العربية المغربية', 'rtl' ),
	array( 'hy', 'hy', 'Հայերեն', '' ),
	array( 'rup', 'rup_MK', 'Armãneashce', '' ),
	array( 'as', 'as', 'অসমীয়া', '' ),
	array( 'az', 'az', 'Azərbaycan dili', '' ),
	array( 'azb', 'azb', 'گؤنئی آذربایجان', 'rtl' ),
	array( 'az-tr', 'az_TR', 'Azərbaycan Türkcəsi', '' ),
	array( 'ba', 'ba', 'башҡорт теле', '' ),
	array( 'eu', 'eu', 'Euskara', '' ),
	array( 'be', 'be_BY', 'Беларуская мова', '' ),
	array( 'bn', 'bn_BD', 'বাংলা', '' ), 
	array( 'bg', 'bg_BG', 'Български', '' ),
	array( 'bs', 'bs_BA', 'Bosanski', '' ),
	array( 'br', 'bre', 'Brezhoneg', '' ),
	array( 'bd', 'bd', 'বাংলা bāṇlā', '' ),
	array( 'bt', 'bt', ' རྫོང་ཁ', '' ),
	array( 'ca', 'ca', 'Català', '' ),
	array( 'bal', 'bal', 'Català (Balear)', '' ),
	array( 'ceb', 'ceb', 'Cebuano', '' ),
	array( 'co', 'co', 'Corsu', '' ),
	array( 'cs', 'cs_CZ', 'Čeština', '' ),
	array( 'cy', 'cy', 'Cymraeg', '' ),
	array( 'da', 'da_DK', 'Dansk', '' ),
	array( 'de', 'de_DE', 'Deutsch', '' ),
	array( 'de', 'de_CH', 'Deutsch (Schweiz)', '' ),
	array( 'dv', 'dv', 'Dhivehi', '' ),
	array( 'dz', 'dzo', 'རྫོང་ཁ', '' ),
	array( 'el', 'el', 'Ελληνικά', '' ),
	array( 'en', 'en_CA', 'English (Canada)', '' ),
	array( 'en', 'en_AU', 'English (Australia)', '' ),
	array( 'en', 'en_NZ', 'English (New Zealand)', '' ),
	array( 'en', 'en_ZA', 'English (South Africa)', '' ),
	array( 'en', 'en_GB', 'English (UK)', '' ),
	array( 'en', 'en_US', 'English', '' ),
	array( 'eo', 'eo', 'Esperanto', '' ),
	array( 'es', 'es_CL', 'Español de Chile', '' ),
	array( 'es', 'es_ES', 'Español', '' ),
	array( 'es', 'es_PE', 'Español de Perú', '' ),
	array( 'es', 'es_CO', 'Español de Colombia', '' ),
	array( 'es', 'es_VE', 'Español de Venezuela', '' ),
	array( 'es', 'es_AR', 'Español de Argentina', '' ),
	array( 'es', 'es_GT', 'Español de Guatemala', '' ),
	array( 'es', 'es_MX', 'Español de México', '' ),
	array( 'es', 'es_PR', 'Español de Puerto Rico', '' ),
	array( 'et', 'et', 'Eesti', '' ),
	array( 'fa', 'fa_AF', 'فارسی', 'rtl' ),
	array( 'fa', 'fa_IR', 'فارسی', 'rtl' ),
	array( 'fi', 'fi', 'Suomi', '' ),
	array( 'fo', 'fo', 'Føroyskt', '' ),
	array( 'fr', 'fr_FR', 'Français', '' ),
	array( 'fr', 'fr_BE', 'Français de Belgique', '' ),
	array( 'fr', 'fr_CA', 'Français du Canada', '' ),
	array( 'fy', 'fy', 'Frysk', '' ),
	array( 'fur', 'fur', 'Friulian', '' ),
	array( 'kl', 'kal', 'Kalaallisut', '' ),
	array( 'gd', 'gd', 'Gàidhlig', '' ),
	array( 'ga', 'ga', 'Gaelige', '' ),
	array( 'gl', 'gl_ES', 'Galego', '' ),
	array( 'gn', 'gn', 'Guaraní', '' ),
	array( 'gu', 'gu', 'ગુજરાતી', '' ),
	array( 'haw', 'haw_US', 'Ōlelo Hawaiʻi', '' ),
	array( 'haz', 'haz', 'هزاره گی', 'rtl' ),
	array( 'he', 'he_IL', 'עברית', 'rtl' ),
	array( 'hi', 'hi_IN', 'हिन्दी', '' ),
	array( 'hr', 'hr', 'Hrvatski', '' ),
	array( 'hu', 'hu_HU', 'Magyar', '' ),
	array( 'id', 'id_ID', 'Bahasa Indonesia', '' ),
	array( 'ido', 'ido', 'Ido', '' ),
	array( 'is', 'is_IS', 'Íslenska', '' ),
	array( 'it', 'it_IT', 'Italiano', '' ),
	array( 'ja', 'ja', '日本語', '' ),
	array( 'jv', 'jv_ID', 'Basa Jawa', '' ),
	array( 'ka', 'ka_GE', 'ქართული', '' ),
	array( 'kab', 'kab', 'Taqbaylit', '' ),
	array( 'rw', 'kin', 'Ikinyarwanda', '' ),
	array( 'kk', 'kk', 'Қазақ тілі', '' ),
	array( 'km', 'km', 'ភាសាខ្មែរ', '' ),
	array( 'kn', 'kn', 'ಕನ್ನಡ', '' ),
	array( 'ky', 'ky_KY', 'кыргыз тили', '' ),
	array( 'ko', 'ko_KR', '한국어', '' ),
	array( 'ku', 'ckb', 'کوردی', 'rtl' ),
	array( 'kg', 'kg', 'تئلى', 'rtl' ),
	array( 'kh', 'kh', 'ភាសាខ្មែរ', '' ),	
	array( 'lb', 'lb_LU', 'Lëtzebuergesch', '' ),	
	array( 'li', 'li', 'Limburgs', '' ),
	array( 'ln', 'lin', 'Lingála', '' ),
	array( 'lo', 'lo', 'ພາສາລາວ', '' ),
	array( 'lt', 'lt_LT', 'Lietuviškai', ''),
	array( 'lv', 'lv', 'Latviešu valoda', '' ),
	array( 'mg', 'mg_MG', 'Malagasy', '' ),
	array( 'mk', 'mk_MK', 'Македонски јазик', '' ),
	array( 'ml', 'ml_IN', 'മലയാളം', '' ),
	array( 'mn', 'mn', 'Монгол хэл', '' ),
	array( 'mi', 'mri', 'Te Reo Māori', '' ),
	array( 'mr', 'mr', 'मराठी', '' ),
	array( 'ms', 'ms_MY', 'Bahasa Melayu', '' ),
	array( 'my', 'my_MM', 'ဗမာစာ', '' ),
	array( 'mv', 'mv', 'ދިވެހިބަސް', 'rtl' ),
	array( 'me', 'me_ME', 'Crnogorski', '' ),
	array( 'nb', 'nb_NO', 'Norsk Bokmål', '' ),
	array( 'ne', 'ne_NP', 'नेपाली', '' ),
	array( 'nl', 'nl_NL', 'Nederlands', '' ),
	array( 'nl-be', 'nl_BE', 'Nederlands (België)', '' ),
	array( 'nn', 'nn_NO', 'Norsk Nynorsk', '' ),
	array( 'oc', 'oci', 'Occitan', '' ),
	array( 'or', 'ory', 'ଓଡ଼ିଆ', '' ),
	array( 'os', 'os', 'Ирон', '' ),
	array( 'ps', 'ps', 'پښتو', 'rtl' ),
	array( 'pa', 'pa_IN', 'ਪੰਜਾਬੀ', '' ),
	array( 'pl', 'pl_PL', 'Polski', '' ),
	array( 'pt', 'pt_BR', 'Português', '' ),
	array( 'pt', 'pt_PT', 'Português', '' ),
	array( 'rhg', 'rhg', 'Ruáinga', '' ),
	array( 'ro', 'ro_RO', 'Română', '' ),
	array( 'roh', 'roh', 'Rumantsch Vallader', '' ),
	array( 'ru', 'ru_RU', 'Русский', '' ),
	array( 'rue', 'rue', 'Русиньскый', '' ),
	array( 'sah', 'sah', 'Сахалыы', '' ),
	array( 'sa', 'sa_IN', 'भारतम्', '' ),
	array( 'sc', 'srd', 'Sardu', '' ),
	array( 'szl', 'szl', 'Ślōnskŏ gŏdka', '' ),
	array( 'sd', 'snd', 'سنڌي', 'rtl' ),
	array( 'si', 'si_LK', 'සිංහල', '' ),
	array( 'sk', 'sk_SK', 'Slovenčina', '' ),
	array( 'sl', 'sl_SI', 'Slovenščina', '' ),
	array( 'so', 'so_SO', 'Af-Soomaali', '' ),
	array( 'sq', 'sq', 'Shqip', '' ),
	array( 'sr', 'sr_RS', 'Српски језик', '' ),
	array( 'su', 'su_ID', 'Basa Sunda', '' ),
	array( 'sw', 'sw', 'Kiswahili', '' ),
	array( 'sv', 'sv_SE', 'Svenska', '' ),
	array( 'gsw', 'gsw', 'Schwyzerdütsch' ),
	array( 'tl', 'tl', 'Tagalog', '' ),
	array( 'ty', 'tah', 'Reo Tahiti', '' ),
	array( 'tg', 'tg', 'Тоҷикӣ', '' ),
	array( 'tzm', 'tzm', 'ⵜⴰⵎⴰⵣⵉⵖⵜ', '' ),
	array( 'ta', 'ta_IN', 'தமிழ்', '' ),
	array( 'ta', 'ta_LK', 'தமிழ்', '' ),
	array( 'tt', 'tt_RU', 'Татар теле', '' ),
	array( 'te', 'te', 'తెలుగు', '' ),
	array( 'th', 'th', 'ไทย', '',  ),
	array( 'bo', 'bo', 'བོད་སྐད', '' ),
	array( 'ti', 'tir', 'ትግርኛ', '' ),
	array( 'tr', 'tr_TR', 'Türkçe', '' ),
	array( 'tm', 'tuk', 'Türkmençe', '' ),
	array( 'twd', 'twd', 'Twents', '' ),
	array( 'tj', 'tj', 'Забо́ни тоҷикӣ́', '' ),
	array( 'ug', 'ug_CN', 'Uyƣurqə', '' ),
	array( 'uk', 'uk', 'Українська', '' ),
	array( 'ur', 'ur', 'اردو', 'rtl' ),
	array( 'uz', 'uz_UZ', 'Oʻzbek', '' ),
	array( 'vec', 'vec', 'Vèneto', '' ),
	array( 'vi', 'vi', 'Tiếng Việt', '' ),
	array( 'wa', 'wa', 'Walon', '' ),
	array( 'yo', 'yor', 'Yorùbá', '' ),
	array( 'xmf', 'xmf', 'მარგალური ნინა', '' ),
	array( 'zh', 'zh_CN', '中文 (中国)', '' ),
	array( 'zh', 'zh_HK', '中文 (香港)', '' ),
	array( 'zh', 'zh_TW', '中文 (台灣)', '' ),
);